Tracker Bug 1293

Option to turn off Natural order numerical sorting

Last modified: 2017-09-13 18:03:51

No search results available

: Option to turn off Natural order numerical sorting Bug# 1293
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.12
Description
2015-03-12 10:14
https://winscp.net/forum/viewtopic.php?t=14894
https://winscp.net/forum/viewtopic.php?t=15005
Comment #1
2015-03-12 10:15:02
See Bug 425
Comment #2
2015-07-30 14:35:41
https://winscp.net/forum/viewtopic.php?t=15698
Comment #3
2016-11-15 09:38:52
https://winscp.net/forum/viewtopic.php?t=24036
Comment #4
2017-03-13 08:00:20
Raising priority.
Comment #5
2017-08-30 17:21:54
+1 https://winscp.net/forum/viewtopic.php?p=79265#79265
Comment #6
2017-09-13 18:03:25
Implemented.
Comment #7
2017-09-13 18:03:51
Sponsored by Walter Schober.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License